<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_inflateMessagesBackup.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Starting messages</Source>
      <Dest>開始メッセージ</Dest>
    </String>
    <String List="0">
      <Source>hole</Source>
      <Dest>穴</Dest>
    </String>
    <String List="0">
      <Source>plug</Source>
      <Dest>プラグ</Dest>
    </String>
    <String List="0">
      <Source>plugged.</Source>
      <Dest>プラグを挿入する</Dest>
    </String>
    <String List="0">
      <Source>either</Source>
      <Dest>どちらか</Dest>
    </String>
    <String List="0">
      <Source>vaginal</Source>
      <Dest>膣</Dest>
    </String>
    <String List="0">
      <Source>anal</Source>
      <Dest>肛門</Dest>
    </String>
  </Content>
</SSTXMLRessources>